People & profiles
Get Org Bank Accounts
Lists the org's bank accounts exposing only public and last-four fields.
GEThttps://api.toku.com/hris/get-org-bank-accounts
Required scope: banking:read
curl --request GET \
--url 'https://api.toku.com/hris/get-org-bank-accounts' \
--header 'Authorization: Bearer <token>'200 response
[
{
"orgBankAccountId": "string",
"bankCountryCode": "string",
"currency": "string",
"accountHolderName": "string",
"bankName": "string",
"accountType": "string",
"accountNumberLastFour": "string",
"countryExtensions": {},
"isPrimary": true,
"useForPlatformFees": true,
"verified": true
}
]Authorizations
AuthorizationstringheaderrequiredBearer authentication header of the form Bearer <token>, where <token> is an access token from a Toku sign-in. See Authentication in the API reference.
Response
200Successful response
orgBankAccountIdstringrequiredbankCountryCodestringrequiredcurrencystringrequiredaccountHolderNamestringrequiredbankNamestringrequiredaccountTypestringrequiredaccountNumberLastFourstringrequiredcountryExtensionsobjectrequiredisPrimarybooleanrequireduseForPlatformFeesbooleanrequiredverifiedbooleanrequired400Bad request
401Unauthorized
403Forbidden
404Not found
409Conflict
429Response 429
Was this page helpful? Suggest edits